Source

pygame / doc / BuildDarwin.txt

Diff from to

doc/BuildDarwin.txt

 * freetype >= 2.3.5          (http://www.freetype.org)
 * portmidi >= 199            (http://portmedia.sourceforge.net/)
 * OpenAL                     use one of:
-  OpenAL11CoreSDK (Aug 2009) http://www.openal.org 
-  openal-soft >= 1.11.753    http://kcat.strangesoft.net/openal.html
+    
+  * OpenAL11CoreSDK (Aug 2009) http://www.openal.org 
+  * openal-soft >= 1.11.753    http://kcat.strangesoft.net/openal.html
 
 And you will need the dependency packages for the packages above: